2022-01-17 01:37 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003015Gloom[All Projects] Generalpublic2014-07-02 10:58
ReporterAntony Mo 
Assigned ToPsygoreProject InfoGloom (Black Magic)
http://www.whdload.de/games/Gloom.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003015: The slave of this game as well as the Gloom Demo has issues with ACA 1232/40MHz
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.1 from 15-04-2012

The slave of this game as well as the Gloom Demo has issues with ACA 1232/40MHz and ACA 1230/28 MHz.
When I play the game the walls, floor and ceiling dissapear. The orginal executable als hasn't this problem.
When I use other Accelerator cards as B;izzard 1220/4 and ACA 1220/25 MHz this problem wouldn't appear.
TagsNo tags attached.
MachineA1200
CPU68EC030
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.0beta
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0003992

Psygore (developer)

New slave 1.2 available.
+Notes

-Issue History
Date Modified Username Field Change
2014-05-13 20:35 administrator New Issue
2014-05-13 20:35 administrator Status new => assigned
2014-05-13 20:35 administrator Assigned To => Psygore
2014-05-31 21:24 Psygore Note Added: 0003992
2014-05-31 21:24 Psygore Status assigned => resolved
2014-05-31 21:24 Psygore Resolution open => fixed
2014-07-02 10:58 Psygore Status resolved => closed
+Issue History